// Copyright ExByte Studios. Item Interaction Ecosystem.

#include "Modules/ModuleManager.h"
#include "ItemInventoryLog.h"

DEFINE_LOG_CATEGORY(LogItemInventory);

IMPLEMENT_MODULE(FDefaultModuleImpl, ItemInventory)
